<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <title>Contact Page</title>
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
      integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn"
      crossorigin="anonymous"
    />
    <!-- font awesome (icons) -->
    <script
      src="https://kit.fontawesome.com/6b5ce48b2b.js"
      crossorigin="anonymous"
    ></script>
    <!-- external css -->
    <link rel="stylesheet" href="contact.css" type="text/css" />
  </head>
  <body>
    <!-- **** NAVBAR **** -->
    <nav class="navbar navbar-expand-lg navbar-light bg-info mb-5">
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#nav"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="nav">
        <ul class="navbar-nav mx-auto">
          <li class="nav-item">
            <a href="./index.html" class="nav-link">Home</a>
          </li>
          <li class="nav-item">
            <a href="./projects.html" class="nav-link">Projects</a>
          </li>
          <li class="nav-item">
            <a href="./tools.html" class="nav-link">Tools</a>
          </li>
          <li class="nav-item">
            <a href="./contact.html" class="nav-link">Contact</a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- **** END OF NAV **** -->

    <div class="container-fluid my-5">
      <div class="row">
        <div class="col-md-6 my-4">
          <h3 class="text-center">Find Us!</h3>
          <iframe
            id="gmap_canvas"
            src="https://maps.google.com/maps?q=jollibee&t=&z=15&ie=UTF8&iwloc=&output=embed"
            frameborder="0"
            scrolling="no"
            marginheight="0"
            marginwidth="0"
          ></iframe>
        </div>
        <div class="col-md-6 my-4">
          <h3 class="text-center">Contact Us!</h3>
          <div class="form-group">
            <label for="full-name">Name:</label>
            <input
              type="text"
              id="full-name"
              name="fullname"
              class="form-control"
              placeholder="Enter Full Name"
            />
          </div>
          <div class="form-group">
            <label for="email">Email:</label>
            <input
              type="email"
              id="email"
              name="email"
              class="form-control"
              placeholder="name@example.com"
            />
          </div>
          <div class="form-group">
            <label for="text-textarea">Message:</label>
            <textarea
              name="textarea"
              id="text-textarea"
              cols="30"
              rows="3"
              class="form-control"
            ></textarea>
          </div>
          <button class="btn btn-success btn-block" type="submit">
            Submit
          </button>
        </div>
      </div>
    </div>

    <footer class="bg-info p-3 mt-5">
      <p class="text-center text-white">Ada Lovelace</p>
      <p class="text-center text-white">&copy; All Rights Reserved 2021</p>
    </footer>
    <!-- *** JS DEPENDENCIES *** -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
